Skilled Trades - Dev - 2025 - Bug #12667

I0S > Event list screen > check screenshot. Space issue
02/06/2025 03:12 PM - priyanka Sharma

Status: Closed Start date: 02/06/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Skriv ett inlagg Skapa event Skriv meddelande

Datum: 13 mars 2025

Himachal Event p

Mipl Office and 23 others.
09:00-18:00
Himachal bhavan delhi

Py

m: 14 mars 2025

Himachal Event p
Mipl Office and 23 others.

09:00-18:00
Himachal bhavan delhi

Datum: 15 mars 2025

Mipl Office and 11 others.
15:00-16:00
Sujanpur Himachal

Himachal Event p

Mipl Office and 23 others.
09:00-18:00
Himachal bhavan delhi

Datum: 16 mars 2025

Holi event p
Mipl Office and 11 others.

15:00-16:00

Criinnrniir Himanhal
History

#1 - 02/07/2025 11:25 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/10/2025 01:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
